body{
margin:0px;
padding:0px;
text-align:left;
font-size:12px;
font-family:arial, "lucida console", sans-serif;
color:#333333;
}

img, form {margin:0px; padding:0px; border:0px;}

#page{ width:686px; margin-top:0px;}
#main-body{width:686px;}
#main-body-wrapper{ margin:0px 0px 0px 0px;}
#page .bv-pg-wrapper { padding:0px 20px 20px 20px; font-size:12px;}
#page .bv-pg-wrapper h2{ padding:20px 0px 5px 0px; font-size:18px; border-bottom:1px solid #fea900; color:#007ed9;}
#mov-plr-hldr{ text-align:center; padding-top:20px;}
.plr-hldr { width:330px; float:left;}
.plr-hldr-lst-hldr { width:300px; float:right;  background-color:#f8f8f8;}
.plr-hldr-lst-hldr h3{ text-align:left; padding:0px 0px 15px 0px; color:#007ED9;}

.bv-wp-tp-hldr { width:300px; padding-bottom:10px;}
.bv-wp-tp-lft { float:left; width:60px; }
.bv-wp-tp-rt { float:right; width:235px; text-align:left;}

#pdf-lnk-wrap {padding:10px 0px 10px 0px; border-bottom:1px dotted #d9d9d9;}
#pdf-lnk-wrap .lft-img-hldr { width:35px; float:left;} 
#pdf-lnk-wrap .rt-txt-hldr { width:170px; float:right;}
/*------------------- txt ------ */

.num-link-bt{font-size:12px; font-weight:bold; color:#0066CC; margin:0px 2px 0px 2px; padding:2px;}
.num-link-bt a{font-size:12px; font-weight:bold; color:#171717; text-decoration:underline; margin:0px 1px 0px 1px; padding:2px 4px 2px 4px; background-color:#f7f7f7;}
.num-link-bt a:visited{font-size:12px; font-weight:bold; color:#171717; margin:0px 1px 0px 1px; padding:2px 4px 2px 4px; background-color:#f7f7f7;}
.num-link-bt a:hover{font-size:12px; font-weight:bold; color:#171717; margin:0px 1px 0px 1px; padding:2px 4px 2px 4px; background-color:#f7f7f7;}

.bv-wp-holder { border-bottom:1px dotted #d9d9d9; padding:20px 0px 10px 0px; }
.bv-wp-fxd-hldr { width:370px;}
.bv-wp-holder-lft { float:left; width:80px;}
.bv-wp-holder-rt { float:right; width:280px;}
.bv-wp-holder-txt { font-size:11px; padding:0px; color:#5E5E5E; line-height:17px;}
.bv-wmt-holder-txt { font-size:12px; padding:10px 0px 10px 0px; color:#5E5E5E; line-height:17px; border-bottom:1px dotted #D9D9D9;}
.wrapper {padding:20px 20px 0px 20px;}
.wrapper-lft20 {padding:20px 20px 0px 20px;}
.paragraph { font-size: 12px; color:#000000; padding:20px 20px 0px 20px;}
.mini-tbl-wrapper{border:1px solid #E0E2E6; background-color:#F1F3F7; padding-left:10px; }
.mini-txt-wrapper {padding-bottom:3px; padding-top:2px; font-weight:bold; color:#003366;}
.pict-space {padding-right:250px;}
.dnld-pict-wrap {padding:5px 0px 0px 0px;}
.wrp-top{ padding-top:6px; font-size:12px;}
.fl-wrp-lft {padding:0px 0px 0px 15px;}

#temp-mid-top-hdr-contact{ width:686px; height:84px;}
.temp-cont-top-hdr-contact{ width:686px; height:84px; background-image:url(//images.tmcnet.com/tmc/vertical/businessvideo/img/pg_banner_bv.jpg); background-position:top; background-repeat:no-repeat;}
#temp-mid-top-hdr-contact h2{ margin:0px; font-size:22px; letter-spacing:-0.5px; color:#0066CC; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; line-height:20px;}
#temp-mid-top-hdr-contact .ltr-top-wrapper-contact h2{ padding:15px 0px 0px 20px; color:#804E03;}
#temp-mid-top-hdr-contact .ltr-bottom-wrapper-contact h2{padding:0px 0px 0px 40px; color:#C77905;}
/*------------------- clear ------ */
.magic { clear:both;}
.black { color:#42634D; font-size:11px;}
.yellow {color:#BF6900;}
.dyellow {color:#556775; font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.dyellow a{color:#556775;  font-weight:bold; text-decoration:none;}
.dyellow a:visited{color:#556775;  font-weight:bold; text-decoration:none;}
.dyellow a:hover{color:#BF6900; font-weight:bold; text-decoration:underline;}
.gray {color:#333333;}
/*------------------- company lead form  ------ */
